@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&display=swap");
body {
  position: relative;
  width: auto;
  background-size: 100%;
  background-repeat: repeat-y;
  color: #000;
  text-align: justify;
  /* 両端揃え */
  text-justify: inter-ideograph;
  /* 両端揃えの種類 */
  letter-spacing: 0.1em;
  /* /游ゴシック体 */
  font-size: 15px;
  font-family: "Hiragino Kaku Gothic Pro", "メイリオ", "sans-serif";
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  /* 明朝　IE11 最適 */
  /* 游ゴシック体 */
  line-height: 1.75;
  font-feature-settings: "palt";
}
@media only screen and (min-width: 375px) {
  body {
    font-size: 16px;
  }
}
body__strong {
  color: #215baf;
  font-weight: 700;
}
body__note {
  font-size: 12px;
}
body__indent {
  margin-left: 1em;
  text-indent: -1em;
}

img {
  display: inline-block;
  width: 100%;
  height: auto;
  background-color: transparent;
  vertical-align: top;
}

ul {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

sub,
sup {
  font-size: smaller;
}

sub {
  vertical-align: sub;
}

sup {
  position: relative;
  top: -0.5em;
}

.l-container {
  margin-right: auto;
  margin-left: auto;
  max-width: 1024px;
}
.l-container-md {
  box-sizing: content-box;
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
  max-width: 960px;
}

.u-ff--m-plus-rounded-1c {
  font-family: "M PLUS Rounded 1c", sans-serif;
}

.c-container-orange {
  background-color: #fe7505;
}

.c-container-gray {
  background-color: #f0f0f0;
}

.c-btn {
  display: flex;
  align-items: center;
  margin-right: auto;
  margin-left: auto;
  height: 9.8958333333vw;
  border-radius: 50px;
}
@media only screen and (min-width: 960px) {
  .c-btn {
    height: 96px;
  }
}
.c-btn--3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 530px;
  width: 100%;
  background-color: #ec6618;
}

/* 以下不要
===========================================
*/
.c-block {
  padding: 30px 6.25vw;
}
@media only screen and (min-width: 640px) {
  .c-block {
    padding: 52px 30px;
  }
}

.c-note {
  font-weight: normal;
  font-size: 12px;
}
@media only screen and (min-width: 640px) {
  .c-note {
    font-size: 1.875vw;
  }
}
@media only screen and (min-width: 960px) {
  .c-note {
    font-size: 18px;
  }
}

.c-catch {
  color: #c99d03;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
}

.c-table {
  margin-right: auto;
  margin-left: auto;
  border-top: 1px solid #ddd;
  font-size: 12px;
  line-height: 2;
}
.c-table th,
.c-table td {
  border-bottom: 1px solid #ddd;
}
.c-table th {
  padding-left: 0.5em;
  text-align: right;
}
.c-table td {
  padding-right: 0.5em;
}

.p-masthead {
  padding: 16px 0 16px;
}

.p-kv,
.p-promise {
  background-image: url(../images/kv-bg.png);
  background-size: 68px;
}
@media only screen and (min-width: 768px) {
  .p-kv,
.p-promise {
    background-size: 136px;
  }
}

.p-kv {
  position: relative;
  position: relative;
}
.p-kv::before {
  position: absolute;
  top: 8px;
  display: block;
  width: 100%;
  height: 6px;
  background-image: url(../images/kv-border.png);
  background-size: 21.5px;
  content: "";
}
@media only screen and (min-width: 768px) {
  .p-kv::before {
    top: 16px;
    height: 11px;
    background-size: 43px;
  }
}
.p-kv::after {
  position: absolute;
  bottom: 8px;
  display: block;
  width: 100%;
  height: 6px;
  background-image: url(../images/kv-border.png);
  background-size: 21.5px;
  content: "";
}
@media only screen and (min-width: 768px) {
  .p-kv::after {
    bottom: 16px;
    height: 11px;
    background-size: 43px;
  }
}

.p-promise {
  position: relative;
}
.p-promise::before {
  position: absolute;
  top: 8px;
  display: block;
  width: 100%;
  height: 6px;
  background-image: url(../images/kv-border.png);
  background-size: 21.5px;
  content: "";
}
@media only screen and (min-width: 768px) {
  .p-promise::before {
    top: 16px;
    height: 11px;
    background-size: 43px;
  }
}

/*
my bootstrap breakpoints
  xs: 0,
  sm: 375px,
  md: 425px,
  lg: 640px,
  xl: 1200px,
*/
.u-br::before {
  content: "\a";
  white-space: pre;
}
.u-br--clear::before {
  content: "";
}
@media only screen and (min-width: 375px) {
  .u-br--clear--mte-375::before {
    content: "";
  }
}
@media only screen and (min-width: 425px) {
  .u-br--clear--mte-425::before {
    content: "";
  }
}
@media only screen and (min-width: 640px) {
  .u-br--clear--mte-640::before {
    content: "";
  }
}
@media only screen and (min-width: 960px) {
  .u-br--clear--mte-960::before {
    content: "";
  }
}

@media only screen and (min-width: 640px) {
  .mte-640\:u-br::before {
    content: "\a";
    white-space: pre;
  }
}

.u-va_sub {
  vertical-align: sub;
  font-size: 10px;
}
@media only screen and (min-width: 640px) {
  .u-va_sub {
    font-size: 12px;
  }
}

.u-va_sup {
  vertical-align: super;
  font-size: 10px;
}
@media only screen and (min-width: 960px) {
  .u-va_sup {
    font-size: 12px;
  }
}

.u-indent {
  margin-left: 1em;
  text-indent: -1em;
}

.youtube-wrapper {
  position: relative;
  overflow: hidden;
  padding-top: 69px;
  padding-bottom: 50%;
}

.youtube-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* variavles
---------------------------------------------------------------------------------------------------- */
/* google color */
/* /google color */
/* /variavles
---------------------------------------------------------------------------------------------------- */
a {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

hr {
  display: none;
}

img {
  height: auto;
  vertical-align: middle;
}

strong {
  font-weight: bold;
}

ul, ol {
  list-style: none;
  list-style-type: none;
}

a {
  transition: 0.5s ease;
}
a:hover {
  opacity: 0.7;
}

img {
  width: 100%;
}

.img-box {
  margin-right: auto;
  margin-left: auto;
}

.product-name {
  margin: 20px 0 0;
}
.product-name table {
  margin: 0 auto;
  width: 100%;
  border: 1px solid #ccc;
}
.product-name th {
  padding: 0.2em;
  background: #efefef;
  text-align: center;
  white-space: nowrap;
}
.product-name td {
  padding: 0.2em 5px;
  vertical-align: middle;
}
@media only screen and (max-width:960px) {
  .product-name td {
    text-align: left;
  }
}
.product-name th,
.product-name td {
  border-right: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  font-size: 14px;
}
@media only screen and (max-width:960px) {
  .product-name th,
.product-name td {
    font-size: 12px;
  }
}

/* ========================================================
矢印アイコン
=========================================================*/
.arrow {
  position: relative;
  display: inline-block;
  padding: 0 0 0 16px;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
}
.arrow::after, .arrow::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

.arrow_down::before,
.arrow_up::before {
  top: auto;
  bottom: 8px;
  left: auto;
  width: 10px;
  height: 10px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(-45deg);
}

/* ========================================================
ページトップに戻るボタン
=========================================================*/
#btn-backtotop {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 1000;
  opacity: 0;
  transition: all 0.2s ease-out;
}
@media screen and (max-width: 767px) {
  #btn-backtotop {
    right: 5px;
    bottom: 10px;
  }
}
#btn-backtotop.fadein {
  opacity: 0.65;
}
@media screen and (max-width: 767px) {
  #btn-backtotop:hover {
    bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  #btn-backtotop:hover::after {
    box-shadow: none;
  }
}
#btn-backtotop::after {
  display: block;
  padding: 4px;
  width: 80px;
  height: 80px;
  border-radius: 8px;
  background-color: #000;
  color: #fff;
  content: "";
  text-align: center;
  transition: all 0.3s;
  transition: background-color 0.5s ease-out;
  transform: scale(0.8) rotate(45deg);
}
@media screen and (max-width: 767px) {
  #btn-backtotop::after {
    width: 40px;
    height: 40px;
  }
}
#btn-backtotop .arrow {
  top: 72px;
  left: 13px;
}
@media screen and (max-width: 767px) {
  #btn-backtotop .arrow {
    top: 46px;
    left: -1px;
  }
}
#btn-backtotop .arrow::before {
  z-index: 1;
  width: 20px;
  height: 20px;
}
@media screen and (max-width: 767px) {
  #btn-backtotop .arrow::before {
    width: 10px;
    height: 10px;
  }
}

.super {
  vertical-align: top;
  font-size: 10px;
}

.small-txt {
  font-size: 12px;
}

.small-txt-right {
  text-align: right;
  font-size: 12px;
  line-height: 1.2;
}
@media only screen and (max-width:640px) {
  .small-txt-right {
    font-size: 10px;
  }
}

.long-txt {
  padding-left: 1em;
  text-indent: -1em;
}

.sub {
  vertical-align: sub;
}

th {
  font-weight: normal;
}

.mora-logo {
  margin-left: 10px;
  max-width: 160px;
}
@media only screen and (min-width: 640px) {
  .mora-logo {
    max-width: 27.83203125vw;
  }
}
@media only screen and (min-width: 960px) {
  .mora-logo {
    margin-left: 34px;
    max-width: 285px;
  }
}
